evevent.o: evevent.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h
evmisc.o: evmisc.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h
evregion.o: evregion.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h
evrgnini.o: evrgnini.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h
evsci.o: evsci.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h
evxface.o: evxface.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h
evxfevnt.o: evxfevnt.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h
evxfregn.o: evxfregn.c \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acpi.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/achware.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acnamesp.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acevents.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/amlcode.h \
   /home/gott/elinos-test/b750nfs/linux/drivers/acpi/include/acinterp.h
.PRECIOUS:	evevent.c \
	evmisc.c \
	evregion.c \
	evrgnini.c \
	evsci.c \
	evxface.c \
	evxfevnt.c \
	evxfregn.c \

